a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
.fs-l-page {
  margin: 0 auto 0;
}
.fs-c-breadcrumb__list {
  max-width: 1240px;
  padding: 0 20px;
}
.p-300pt {
  background-color: #fff;
  padding-top: 130px;
  padding-bottom: 85px;
}
.page-content-mv {
  margin-top: 55px;
}
.page-content-mv-pc {
  display: block;
}
.page-content-mv-sp {
  display: none;
}
.page-content-about {
  margin-top: 100px;
}
.page-content-about-title {
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 28px;
  text-align: center;
  color: #74624c;
  background-color: unset;
  border-bottom: 1px solid #74624C;
  display: table;
  margin: 0 auto;
  padding: 0;
  position: relative;
}
.page-content-about-title::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -4px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #74624C;
}
.page-content-about-text-l {
  margin-top: 80px;
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 32px;
  letter-spacing: 0.05em;
  text-align: center;
  color: #625f4f;
}
.page-content-about-desc {
  margin-top: 50px;
}
.page-content-about-desc-text {
  font-family: "Noto Serif JP";
  font-weight: normal;
  font-size: 18px;
  line-height: calc(41/18);
  text-align: center;
  color: #625f4f;

}
.page-content-about-desc-text + .page-content-about-desc-text {
  margin-top: 40px;
}
.page-content-about-camp {
  margin: 100px auto 0;
  max-width: 775px;
  border-bottom: 1px solid #707070;
  padding-bottom: 30px;
}
.page-content-about-camp-title {
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 24px;
  text-align: center;
  color: #74624c;
  padding-bottom: 10px;
  border-bottom: 1px solid #707070;
  margin: 0;
}
.page-content-about-camp-desc {
  margin: 30px 0 0;  
  display: flex;
  flex-wrap: wrap;
  padding: 0 45px
}
.page-content-about-camp-desc dt {  
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 16px;
  color: #625f4f;
  margin: 0;
  width: 60px;
}
.page-content-about-camp-desc dd {  
  margin: 0;
  width: calc(100% - 60px);
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 16px;
  line-height: calc(36/16);
  color: #625f4f;
}
.page-content-about-camp-desc dd a {
  text-decoration: underline;
}  
.page-content-review {
  margin-top: 125px;
}
.page-content-review-title {
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 24px;
  text-align: center;
  color: #74624c;
  padding-bottom: 10px;
  border-bottom: 1px solid #707070;
  background-color: unset;
}
.page-content-review-list {
  padding: 0 0 30px;
  display: flex;
  flex-wrap: wrap;
  gap: 65px 40px;
  margin-top: 50px;
  list-style: none;
  border-bottom: 1px solid #74624C;
}
.page-content-review-list-item {
  width: calc((100% - 120px) / 4);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.page-content-review-list-item:nth-child(5) {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.page-content-review-list-item-title {
  margin: 0;
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 18px;
  color: #fff;
  text-align: center;
  padding: 2px 0 5px;
  background-color: rgb(116, 98, 76, .75);
  position: relative;
}
.page-content-review-list-item-title::after {
  content: "▶︎";
  position: absolute;
  right: 8px;
  top: 50%;
  transform: translateY(-50%);
}
.page-content-review-list-item:nth-child(5) .page-content-review-list-item-title {
  width: 100%;
}
.page-content-review-list-item:nth-child(5) .page-content-review-list-item-title::after {
  display: none;
}
.page-content-review-list-item:nth-child(5) .page-content-review-list-item-title::before {
  content: "▶︎";
  margin-right: 10px;
}
.page-content-review-list-item-text {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 16px;
  line-height: calc(24/16);
  color: #625f4f;
  padding: 0;
  margin-top: 10px;
}
.page-content-review-list-item-text span {
  font-weight: 500;
}
.page-content-review-list-item-img {
  margin-top: 17px;
}
.page-content-review-list-item-text2 {
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 18px;
  text-align: center;
  color: #74624c;
  margin-top: 25px;
  
}
.page-content-review-post {
  margin-top: 70px;
  background-color: #F5F3ED;
  padding: 65px 0 55px;
}
.page-content-review-post-text {
  font-family: "Noto Serif JP";
  font-weight: normal;
  font-size: 18px;
  line-height: calc(41/18);
  text-align: center;
  color: #625f4f;
  margin-top: 0;
}
.page-content-review-link {
  line-height: 70px;
  max-width: 582px;
  margin: 0 auto;
  background-color: #74624C;
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 18px;
  text-align: center;
  color: #fff;
  display: block;
  background-image: url(https://lalavie.itembox.design/item/img/300pt/link-arrow.png);
  background-repeat: no-repeat;
  background-size: 26px 36px;
  background-position: right 14px center;
}
.page-content-review-post-link {
  margin-top: 50px;
  color: #fff!important;
}
.page-content-review-try {
  margin-top: 77px;
}
.page-content-review-try-text {
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 24px;
  text-align: center;
  color: #74624c;

}
.page-content-review-try-flex {
  display: flex;
  margin-top: 30px;
  border: 20px solid #E8E4DC;
  justify-content: center;
  align-items: center;
}
.page-content-review-try-flex-item:nth-child(1) {
  padding-right: 60px;
  background-image: url(https://lalavie.itembox.design/item/img/300pt/try-arrow.png);
  background-repeat: no-repeat;
  background-size: 52px 108px;
  background-position: right center;

}
.page-content-review-try-flex-item:nth-child(2) {
  margin-left: 30px;

}
.page-content-review-try-flex-item:nth-child(3) {
  margin-left: 15px;


}
.page-content-review-try-flex-item-text1 {
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 24px;
  line-height: calc(44/24);
  color: #74624c;
  margin-top: 0;
  padding: 0;
}
.page-content-review-try-flex-item-img {
  max-width: 355px;
}
.page-content-review-try-flex-item-text2 {
  font-family: "Noto Serif JP";
  font-weight: 600;
  font-size: 20px;
  line-height: calc(40/20);
  color: #74624c;
  padding: 0;
  margin-top: 0;
  
}

.page-content-review-try-flex-item-text3 {
  font-weight: normal;
  font-size: 16px;
  line-height: calc(28/16);
  color: #625f4f;
  font-family: "Noto Sans JP";
  padding: 0;
  margin-top: 20px;
}
.page-content-review-try-flex-item-text3 span {
  font-weight: 500;
}
.page-content-review-try-flex-item-link {
  max-width: 311px;
  border: 2px solid #9B8C79;
  background-color: #E6D1B7;
  margin-top: 20px;
  text-align: left;
  padding: 0 26px;
  font-weight: 500;
  font-size: 18px;
  color: #74624c;
  background-image: url(https://lalavie.itembox.design/item/img/300pt/review-arrow.png);
}
.page-content-review-try-link {
  margin-top: 37px;
  color: #fff!important;
}

@media screen and (max-width: 768px) {
  .fs-c-breadcrumb__list {
    position: static;
    padding-top: 30px;
  }
  .p-300pt {
    padding-top: 0;
    padding-bottom: 30px;
  }
  .page-content-mv {
    margin-top: 30px;
  }
  .page-content-mv-pc {
    display: none;
  }
  .page-content-mv-sp {
    display: block;
  }
  .page-content-about {
    margin-top: 40px;
  }
  .page-content-about-title {
    font-size: 20px;
  }
  .page-content-about-text-l {
    margin-top: 30px;
    font-size: 24px;
    line-height: calc(40/24);
    padding: 0;
  }
  .page-content-about-desc {
    margin-top: 26px;
  }
  .page-content-about-desc-text {
    font-size: 15px;
    line-height: calc(32/15); 
    padding: 0;
  }
  .page-content-about-desc-text + .page-content-about-desc-text {
    margin-top: 25px;
  }
  .page-content-about-camp {
    margin: 40px auto 0;
    padding-bottom: 15px;
  }
  .page-content-about-camp-title {
    font-size: 20px;
    padding-bottom: 5px;
  }
  .page-content-about-camp-desc {
    margin: 17px 0 0;  
    padding: 0 10px
  }
  .page-content-about-camp-desc dt {  
    font-size: 15px;
    width: 50px;
  }
  .page-content-about-camp-desc dd {  
    width: calc(100% - 50px);
    font-size: 15px;
    line-height: calc(28/15);
  }
  .page-content-review {
    margin-top: 60px;
  }
  .page-content-review-title {
    font-size: 20px;
    padding-bottom: 5px;
  }
  .page-content-review-list {
    padding: 0 0 25px;
    flex-direction: column;
    gap: 30px 0;
    margin-top: 25px;
  }
  .page-content-review-list-item {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .page-content-review-list-item:nth-child(5) {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .page-content-review-list-item-title {
    font-size: 15px;
    padding: 2px 0 3px;
  }
  .page-content-review-list-item-title::after {
    right: 5px;
  }
  .page-content-review-list-item:nth-child(5) .page-content-review-list-item-title::before {
    display: none;
  }
  .page-content-review-list-item-text {
    font-size: 15px;
    margin-top: 5px;
  }
  .page-content-review-list-item-img {
    margin: 20px auto 0;
    width: 313px;
  }
  .page-content-review-list-item-text2 {
    margin-top: 20px;
    line-height: calc(32/18);
    padding: 0;
  }
  .page-content-review-post {
    margin-top: 40px;
    padding: 30px 0;
  }
  .page-content-review-post-text {
    font-size: 14px;
    line-height: calc(32/15);
    padding: 0;
  }
  .page-content-review-link {
    line-height: 60px;
    max-width: 344px;
    font-size: 15px;
    background-size: 23px 31px;
    background-position: right 12px center;
  }
  .page-content-review-post-link {
    margin-top: 30px;
    width: 88.7%;
  }
  .page-content-review-try {
    margin-top: 30px;
  }
  .page-content-review-try-text {
    font-size: 20px;
    line-height: calc(32/20);
    padding: 0;
  }
  .page-content-review-try-flex {
    flex-direction: column;
    margin-top: 15px;
    border: 10px solid #E8E4DC;
    padding: 20px 0;
  }
  .page-content-review-try-flex-item:nth-child(1) {
    padding-right: 0;
    background-image: unset;  
  }
  .page-content-review-try-flex-item:nth-child(2) {
    margin-left: 0;
  }
  .page-content-review-try-flex-item:nth-child(3) {
    margin-left: 0;
  }
  .page-content-review-try-flex-item-text1 {
    text-align: center;
    font-size: 18px;
    line-height: calc(28/18);
  }
  .page-content-review-try-flex-item-text2 {
    font-size: 18px;
    line-height: calc(28/18);   
    text-align: center;
  }
  .page-content-review-try-flex-item-text3 {
    font-size: 15px;
    line-height: calc(24/15);
    margin-top: 15px;
    text-align: center;
  }
  .page-content-review-try-flex-item-link {
    max-width: 344px;
    border: 1px solid #9B8C79;
    margin-top: 12px;
    text-align: center;
    padding: 0;
    font-size: 15px;
  }
  .page-content-review-try-link {
    margin-top: 27px;
  }
}